.pop_prod_top.prod--selected .bt_primary{opacity:0;}
.pop_prod_top.prod--selected .prod_above{-ms-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}

#pojo-a11y-toolbar{top:auto !important;bottom:0 !important;}
#pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle{bottom:0;}

.cart_remove{width: 23px;height:23px;}
.cart_remove svg{width:13px}
.cart_row.active .desck-count{opacity:0;}
.sum_col2.note{margin: 0}
.cart_head{z-index: 2 !important}
.mobile-search-bg{display:none;}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true]{background: #ececec;color: #1f3813;}
.trash{font-size:18px;}
.num_of_items{margin:0 3px}
.product_img{overflow: hidden}
.cart .cart_row .product_img{width:26%}
.cart .cart_row .product_img img{max-height:86%}
.cards{margin-top:22px;}

.select2-results__options::-webkit-scrollbar ,
.cart_overview::-webkit-scrollbar {
	width: 16px;
	background-clip: padding-box;
}
.select2-results__options::-webkit-scrollbar-track,
.cart_overview::-webkit-scrollbar-track{
	background-color: #F4F4F4;
	height: 8px;
	background-clip: padding-box;
	border-right: 10px solid rgba(0, 0, 0, 0);
	border-top: 10px solid rgba(0, 0, 0, 0);
	border-bottom: 10px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar-thumb,
.cart_overview::-webkit-scrollbar-thumb{
	background-clip: padding-box;
	background-color: #a4d668;
	border-right: 10px solid rgba(0, 0, 0, 0);
	border-top: 10px solid rgba(0, 0, 0, 0);
	border-bottom: 10px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar-button,
.cart_overview::-webkit-scrollbar-button{
	display: none;
}

@media only screen and (min-width: 800px){
	.bg_404{background-image: url(assets/img/layout/bg-404-1.jpg)}
	.bg_404_in{min-height: 570px;}
	.my-account:before{background-image: url(assets/img/layout/bg-strowb.jpg);mix-blend-mode: multiply;height:80%;width:20%;}
}
@media only screen and (max-width: 1580px){
	.bg_404_in{min-height: 420px;}
}

@media only screen and (max-width: 800px){
	.my-account{background-image: url(assets/img/layout/bg_strowb_m.jpg);background-position: center -30px}
	.cart_remove{width: 27px;height:27px;left:21px;top:8px;z-index: 1;-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);}
	.cart .cart_row .product_img{max-height: 118px;position: absolute;top:4px;left:6px}
	.cart .cart_row .cart_title_col{padding-left: 25%;}
	.mobile-search-bg{display:block;content: "";width:100%;position:fixed;top:100px;bottom:0;right:0;background: rgba(0,0,0,.7);opacity:0;transition: opacity .3s ease-in-out;display: none}
	.open-me .mobile-search-bg{display:block;opacity:1;transition-delay:.5s}
	.cat_top .text{max-width: 160px;}
	.cat_top .mobile_only.cover{background-size: 100% auto;background-position: left top;background-color: white;}
	.cart_prod_note{position:absolute;bottom:7px;right:0;}
	.cart_title_in .prod_price{position:static;margin:2px 0;}
	
}